Bug 88123 - Another remote anonymous root in Samba
Another remote anonymous root in Samba
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: samba (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-06 06:06 EDT by Mark J. Cox
Modified: 2014-08-31 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-07 14:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:138 high SHIPPED_LIVE Critical: samba security update 2003-04-07 00:00:00 EDT

  None (edit)
Description Mark J. Cox 2003-04-06 06:06:27 EDT
A security vulnerability has been found in versions of Samba up to and
including 2.2.8.   An anonymous user could exploit the vulnerability to
gain root access on the target machine.  Note that this is a different
vulnerability than the one fixed by RHSA-2003:096.

This issue was discovered by Digital Defense when a Samba honeypot was
broken into. Therefore, it is known that this vulnerability is being
exploited in the wild. 

This is CAN-2003-0201 and will be RHSA-2003:138
Comment 1 Mark J. Cox 2003-04-07 14:03:51 EDT
Errata in progress, issue now public
Comment 2 Mark J. Cox 2003-04-07 14:38:30 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-138.html
Comment 3 Damian Menscher 2003-04-07 17:25:12 EDT
The advisory only mentions Enterprise Linux.  Just a reminder that patches are 
needed for RH 7.3, 8.0, and 9 as well....
Comment 4 Mark J. Cox 2003-04-07 17:38:28 EDT
Yes, an errata for those distributions is also in progress, this entry was for
tracking the Enterprise Release only.

Note You need to log in before you can comment on or make changes to this bug.